@charset "utf-8";




.logo {
	position: absolute;
	top: 75px;
	width: 100%;
	left: 0;
	text-align:center;
}


.content {
	position: absolute;
	top: 180px;
	width: 100%;
	left: 0px;
	text-align:center;
}


.subtitle {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin-top: 30px;
	margin-bottom: 11px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 20px;
}



.footer {
	background-image:url(/Images/adobe_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 55px;
	padding-left: 30px;
	margin-left: 20px;
	margin-top: 30px;
	text-align: left;
}



.li {
	text-align: left;
}

.phone_form {
	width: 410px;
	margin-left: 20px;
}
